<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.yida.data</groupId>
        <artifactId>febs-server</artifactId>
        <version>2.2-RELEASE</version>
    </parent>

    <artifactId>febs-server-generator</artifactId>
    <name>FEBS-Server-Generator</name>
    <description>FEBS-Server-Generator代码生成器</description>

    <dependencies>
        <!--freemarker-->
        <dependency>
            <groupId>org.freemarker</groupId>
            <artifactId>freemarker</artifactId>
        </dependency>
    </dependencies>

    <build>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
                <configuration>
                    <outputDirectory>../../febs-jar</outputDirectory>
                </configuration>
            </plugin>
        </plugins>
    </build>

</project>
